{% extends 'base.html.twig' %}

{% block title %}{{ title }}{% endblock %}

{% block main %}
    <br>
    <h1>{{ title }}</h1>

    <p>Le projet étant encore en développement, il n'est pour le moment pas disponible sur la plateforme Google PlayStore.</p>
    <p>Si vous désirez tout de même l'essayer, c'est possible! Il s'agit d'un projet libre et open-source.
        Vous pouvez le télécharger depuis son <a href="https://gitlab.com/arthur.ruby/pocketfoley">repository Gitlab</a>.</p>
    
    <p>Suivez le lien, puis cliquez sur l'icône de téléchargement, ou clonez-le avec Git.</p>
    <img src="{{ asset('img/telecharger_gitlab.png') }}" alt="télécharger depuis gitlab">
    <br>
    <p>Vous pourrez alors ouvrir le projet avec Android Studio puis l'exécuter en mode debug sur un émulateur ou votre appareil.</p>
    <p>Cela nécessite effectivement d'avoir installé Android Studio sur son ordinateur.
        Vous pouvez le trouver en téléchargement <a href="https://developer.android.com/studio/">ici</a> , il est gratuit.</p>
{% endblock %}
